---
description: A NewTheme component.
---

import { NewTheme } from './new-theme';
import Button from '@mui/material/Button';

A component that does something special and renders text in a div.

### Component usage
```js
<NewTheme>
    <Button>Regular theme primary</Button>
    <Button color="secondary">Regular theme secondary</Button>
</NewTheme>
```

### Render hello world!

```js live
<NewTheme>
    <Button>Regular theme primary</Button>
    <Button color="secondary">Regular theme secondary</Button>
</NewTheme>
```
